

/* =========================================================
Stylesheet für Übungsseiten "TeamSchule"
Stand: In Bearbeitung
Datei: bildschirm.css
Datum: Oktober 2013
Autor: Monika Oberli
========================================================== */


/* =======================================
 Standart-CSS fUer Webdesign */
======================================= */

/* saemtliche Abstaede auf NULL stellen */
* {
	margin: 0;
	padding: 0;
}

/* Grundeinstellungen fuer den Body */
html, body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
 }



/* =======================================
1. Allgemeine Styles
======================================= */

body {
   	background-color: white;
	margin: 0px 0 0 0px;
	margin-right: 20px;
   	text-align: left;
   	scrolling: auto;
	scrollbar-face-color: #ffffff; 
	scrollbar-shadow-color: #eeeeee; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #003300; 
	scrollbar-track-color: #ffffff; 
	scrollbar-arrow-color: #003300;
  	overflow-x: hidden; overflow-y: auto;
	
	
        
   }

	

layer1 a {
   	
 	position:absolute; 
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px; 
	text-decoration: none;
	z-index: 10;
	background-color: white;
	opacity: 0;
	filter: alpha(opacity=1);
	text-align: center;
        
   }


#bildteamschule {
   	position: absolute;
  	background-image:url(../grafiken/titel_teamschule.jpg);
	background-repeat:no-repeat;
	background-color:#003300;
	width:360px; height:271px;
	border:0px solid #003300;
	left: 20px;
	top: 100px;
 	}


#textteamschule {
        position: absolute;
	height: auto;
	margin-top: 10px;
	width:50%;
	top: 90px;
	left:410px;
	text-align: 0px;

 	}


img.titel {
border-color:#003300;
border-width:7px;
padding:0px;
}


/* =======================================
2. Schriften
======================================= */


a,p,li,td,h1	{ 
		font-size: 13px;overflow: hidden; font-family:verdana; font-style:normal; text-decoration:none; 
		color: #003300; font-weight:normal;} 


h1 		{ font-size:15px; font-weight:bold;} 

p		{ text-align:justify;  } 
p.right		{ text-align:right;  } 
p.left, li.left img.left
		{ text-align:left;  } 


p.center,td.center, h1.center	{ text-align:center; } 
p.zaehler		{ font-size:8px;  } 




/* =======================================
3. Styles für die Links
======================================= */ 




A                { text-decoration:none; font-face:verdana; font-size:10pt; 
	         font-weight:normal; color:#003300;}
A:link            { text-decoration:none; font-face:verdana; font-size:10pt; 
	         font-weight:normal; color:#003300;}
A:visited        { color:#003300; font-weight: normal; text-decoration:none;}
A:hover          { color:#003300;text-decoration:OVERLINE underline; cu rsor: e-re si ze; fil ter:blur ;}
A:active         { color:#003300; font-weight: normal; text-decoration:underline;}


A.index                { text-decoration:none; font-face:verdana;font-weight:normal;}
A.index:link            { text-decoration:none; font-face:verdana;font-weight:normal;}
A.index:visited  	{ text-decoration:none; font-face:verdana;font-weight:normal;}
A.index:hover          { text-decoration:none; font-face:verdana;font-weight:normal;}
A.index:active         { text-decoration:none; font-face:verdana;font-weight:normal;}


/* =======================================
5. Styles für die Navigation links
======================================= */ 

#navilinks p {
	margin-bottom:5px;
}

#navilinks LI {
   background-color: white;
   padding: 0;
   margin: 0;
   list-style: none;
   width: 160px;
   }

#navilinks UL {
   background-color: white;
   padding: 0;
   margin: 0;
   }

#navilinks A {
	padding: 0px 0px 0px 2px;
 	font-style:normal;
	margin-left: 2px;
	font-weight:normal;

   }

  #navilinks A:visited {
   margin: 0;

   }

#navilinks A:hover, focus, active {
	text-decoration:underline;
 
   }

